@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(/css/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

*{
    box-sizing: border-box !important;
    user-select: none;
}

html{
    height: 100%;
    width: 100%;
}

body{
    font-family: Verdana,Arial,sans-serif;
    font-style: normal;
    font-size: 13px;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    background-image: linear-gradient(45deg, #e7e7e7 25%, transparent 25%, transparent 75%, #e7e7e7 75%), linear-gradient(45deg, #e7e7e7 25%, transparent 25%, transparent 75%, #e7e7e7 75%);
    background-size: 5px 5px;
    background-position: 0 0, 2.5px 2.5px;
    color: #444;
    overflow: hidden;
}

clink{
    cursor: pointer;
}

.top-bar{
    width: 100%;
    height: 70px;
    background-image: url(/img/bar-background.jpg);
    border-bottom: 1px solid #aaa;
}

.top-bar img{
    height: 60%;
    margin-left: 20px;
    margin-top: 14px;
}

.top-bar .user-info-container{
    position: absolute;
    right: 15px;
    padding: 8px 15px;
    height: 40px;
    top: 15px;
    line-height: 0px;
    cursor: pointer;
    color: #444;
}

.top-bar .user-info-container *{
    vertical-align: middle;
    user-select: none;
}

.top-bar .user-info-container .jqx-listmenu-widget{
    position: absolute;
    right: 0px;
    top: 40px;
    z-index: 9999;
    display: none;
}

.top-bar .user-info-container .jqx-listmenu-widget .jqx-listmenu-item{
    padding: 0px;
}

.top-bar .user-info-container .jqx-listmenu-widget .jqx-listmenu-item .jqx-listmenu-item-label{
    width: 100%;
    height: 100%;
    text-decoration: none;
}

.top-bar .user-info-container .jqx-listmenu-widget .jqx-listmenu-item .jqx-listmenu-item-label clink{
    width: 100%;
    height: 100%;
    padding: 20px;
    display: inline-block;
    text-decoration: none;
    color: #444;
}

clink.activo{
    background-color: #E7E7E7;
}

.top-bar .user-info-container .jqx-listmenu-widget .jqx-fill-state-normal:hover{
    background-color: #E7E7E7;
}

.main-container{
    height: calc(100% - 101px);
}

.main-container .left-bar{
    height: 100%;
    width: 300px;
    background-color: #A7A7A7;
    display: inline-block;
    vertical-align: top;
}

.main-container .page-container{
    display: inline-block;
    background-color: #f7f7f7;
    height: calc(100% - 100px);
    width: calc(100% - 300px);
    vertical-align: top;
    overflow-y: scroll;
    overflow-x: auto;
}

.main-container .page-container .pdd{
    padding: 20px;
    max-width: 1200px;
    min-width: 600px;
}

.main-container .page-container .page-title{
    font-size: 18px;
    margin-bottom: 20px;
}

.main-container .page-container .page-controls{
    margin-top: 20px;
    margin-bottom: 20px;
}

.main-container .page-container .page-controls *{
    vertical-align: top;
}

.modal-edit-form .float-page-controls {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.jqx-widget{
    color: #444 !important;
}

.jqx-button{
    display: inline-block;
    text-align: center;
}

.jqx-button span{
    position: relative !important;
    display: block !important;
    text-align: center !important;
    top: 0 !important;
    left: 0 !important;
}

.jqx-input{
    padding-left: 10px;
    padding-right: 10px;
}

.jqx-notification{
    margin-top: 70px;
}

.modal-edit-form .content{
    padding: 20px !important;
}

.modal-edit-form>.jqx-input{
    margin-bottom: 20px !important;
}

.modal-edit-form .page-form{
    width: 400px !important;
    height: auto;
}

.window-page{
    padding: 20px !important;
    position: relative;
}

.window-page-controls{
    text-align: right;
    padding-top: 20px !important;
    padding-right: 10px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 10;
    width: 100%;
    height: 70px;
    background-color: #fff;
}

.window-content{
    padding: 20px !important;
}

.window-page-form{
    width: 400px;
    height: auto;
    z-index: 99;
    padding-bottom: 70px;
}

.window-page-form .form-field{
    margin: 20px 0px;
} 

.window-page-form .form-field input{
    display: block;
} 

.window-page-form .form-input-field{
    margin: 10px;
    margin-bottom: 20px;
    border-radius: 4px;
    z-index: 99;
}

.window-page-form .form-input-field-icon{
    margin: 10px;
    margin-bottom: 20px;
    background-color: #ccc;
    border-radius: 4px;
    color: #FFF;
}

.window-page-form .form-input-field-icon .icon{
    display: inline-block;
    width: 20px;
    margin-left: 15px;
    margin-right: 15px;
    vertical-align: middle;
    background-color: #CCC;
}

.window-page-form .form-input-field-icon input{
    padding: 10px;
    display: inline-block;
    border-radius: 0px 4px 4px 0px;
    border: 1px solid #ccc;
    width: calc(100% - 50px);
    vertical-align: middle;
}

.footer{
    text-align: left;
    font-size: 11px;
    color: #777;
    line-height: 0px;
    padding: 15px;
    background-color: #E7E7E7;
    border-top: 1px solid #C7C7C7;
    font-weight: 600;
}

.jqx-notification-content{
    color: #fff;
}

.form-input-field-icon .jqx-validator-error-label{
    background-color: #fff !important;
    width: auto !important;
    top: 0px !important;
    display: block !important;
    padding-left: 55px;
}

.main-page-content {
    text-align: center;
    height: 100%;
    line-height: 0px;
    padding-top: 250px;
    opacity: 0.4;
}

.main-page-content .main-logo-big{
    width: 50%;
    line-height: 0px;
}

.lb-list{
    margin: 0px !important;
    padding: 0px !important;
}

.lb-list .list-menu{
    padding: 0px;
    margin: 0px;
}

.lb-list .list-menu li{
    text-decoration: none;
    list-style: none;
    display: block;
    width: 100%;
    cursor: pointer;
    color: #444;
}

.lb-list .list-menu clink{
    padding: 10px;
    display: block;
}

.lb-list .list-menu li:hover{
    background-color: #49C7EC;
}

h1{
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #c7c7c7;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 20px;
    color: #4ac6eb;
}

h2{
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #c7c7c7;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 16px;
    color: #4ac6eb;
}

p{
    margin-top: 20px;
    margin-bottom: 20px;
}

.axlv2{
    display: inline-block !important; 
    vertical-align: top !important;
}
  
.jqx-notification-container{
    z-index: 999999;
}
